/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none; padding:0px 0 0 0px;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    height: 20px;
    opacity:0.6;
}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0px;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    height: 20px;
    opacity:0.6;
}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
.slidenext{
    position: absolute;
    background: url("../images/arrows.png");
    background-position: 0px 0px;
    width: 11px;
    height:16px;
    left: 7px;
    top: 12px;
}
.bjqs-next:hover .slidenext{
    background-position: 11px 0px;
}
.slideprev{
    position: absolute;
    background: url("../images/arrows.png");
    background-position: 0px 16px;
    width: 11px;
    height:16px;
    right: 7px;
    top: 12px;
}
.bjqs-prev:hover .slideprev{
    background-position: 11px 16px;
}